agent_id: docker-orchestrator
model: claude-sonnet-4-6
squad: infrastructure-and-devops
thread_type: P-Thread
purpose: Manage Docker containers and compose stacks; build, deploy, scale, restart and monitor containers
status: ready
created: 2026-02-24
